.phone-alert-mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 100;
  }
  
  .phone-alert-mask.__active {
    display: block;
  }
  
  .phone-alert {
    display: none;
    position: fixed;
    top: 35%;
    left: 50%;
    width: 100%;
    max-width: 460px;
    background-color: #fff;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 101;
  }
  
  .phone-alert.__active {
    display: block;
  }
  
  .phone-alert .wrapper {
    padding: 24px 32px 32px;
  }
  
  .phone-alert .wrapper .button_container{
    text-align: center;
  }

  .phone-alert .wrapper .text {
    margin-bottom: 30px;
  }
  
  .phone-alert .wrapper .text {
    margin-top: 16px;
  }
  
  .phone-alert .wrapper .text p.title {
    margin: 0;
    font-size: 16px;
    line-height: 15px;
    text-align: center;
  }
  
  .phone-alert .wrapper .text p.message {
    margin: 0;
    font-size: 14px;
    line-height: 15px;
    text-align: center;
  }

  .phone-alert .wrapper .text p + p {
    margin-top: 12px;
   text-align: center;
  }
  
  .phone-alert .wrapper .buttons {
    display: -ms-grid;
    display: grid;
    margin-top: 24px;
    grid-gap: 0 16px;
    -ms-grid-columns: 72px 72px;
        grid-template-columns: 72px 72px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  
  .phone-alert .wrapper .buttons .button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 28px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border: 1px solid #1B38D4;
    text-transform: uppercase;
    font-size: 10px;
  }
  
  .phone-alert .wrapper .buttons .button.button-white {
    background-color: #fff;
    color: #1B38D4;
  }
  
  .phone-alert .wrapper .buttons .button.button-blue {
    background-color: #1B38D4;
    color: #fff;
  }

  form input[type="text"].__error {
    border-color: #F5461F;
  }
  
  @media (max-width: 414px) {
    .phone-alert {
      max-width: 288px;
    }
    .phone-alert .wrapper {
      padding: 22px 24px 24px;
    }
    .phone-alert .wrapper .text {
      margin-top: 16px;
    }
    .phone-alert .wrapper .text p {
      font-size: 11px;
      line-height: 13px;
    }
    .phone-alert .wrapper .buttons {
      margin-top: 24px;
      grid-gap: 0 25px;
      -ms-grid-columns: 91px 91px;
          grid-template-columns: 91px 91px;
    }
  }
  
